
@font-face {
  font-family: 'Montserrat'; /* The name you will use to call the font */
  src: url('Montserrat-Regular.ttf') format('ttf');   /* Fallback for older browsers */
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Prevents text from being invisible while loading */
}

@font-face {
  font-family: 'MontserratB'; /* The name you will use to call the font */
  src: url('Montserrat-Bold.ttf') format('ttf');   /* Fallback for older browsers */
  font-weight: bold;
  font-style: normal;
  font-display: swap; /* Prevents text from being invisible while loading */
}

body { background-color:#fff; color:#816842; font-family:'Montserrat', sans-serif; }
.container, .container .row { height:inherit; }
p { font-size:1.4rem; text-transform:uppercase; margin-bottom:1.5rem; }
p.titulo { font-size:2.18rem; font-weight:bold; }

@media (min-width:320px) and (max-width:768px){
  p { font-size:1.4rem; }  
  p.titulo { font-size:1.8rem; }
}